## core-match-clojure 0.2.2

=== debian/changelog ===
core-match-clojure (0.2.2-1) unstable; urgency=medium

  * Initial release (closes: #855720).

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 12:33:36 -0400
