=== debian/control ===
Source: core-match-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               libtools-analyzer-jvm-clojure,
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0

Package: libcore-match-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: optimized pattern match and predicate dispatch library for Clojure
 An optimized pattern match and predicate dispatch library for Clojure.
 Currently the library only implements pattern matching. It supports Clojure
 1.3.0 and later as well as ClojureScript
