=== debian/watch ===
version=3
https://github.com/clojure/core.match/tags .*\-([\d\.]+)\.tar\.gz
