## core-match-clojure 1.0.0

=== debian/changelog ===
core-match-clojure (1.0.0-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Team upload.
  * New upstream release.
  * This package has been moved from the Java Team to the Clojure Team.
  * d/gbp.conf: add a default gbp config file.
  * d/maven.*: clean empty configuration files.
  * d/rules: simplify documentation handling.
  * d/watch: port to git mode and v4.
  * d/control: bump Standards version to 4.5.1. No changes needed.
  * d/control: use debhelper-compat and bump to v13.
  * d/control: add missing VCS-* links.
  * d/control: add missing Homepage link.
  * d/control: add Rules-Requires-Root statement.
  * d/*.poms: use lein's pom.xml instead of upstream's.
  * d/patches: patch project.clj.
  * d/rules: build with lein.
  * d/copyright: update http link.
  * d/tests: add autopkgtests.
  * d/control: update binary dependencies.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 01 Dec 2020 11:31:48 -0500
