=== debian/control ===
Source: core-match-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclojure-java,
               libnrepl-clojure <!nocheck>,
               libcomplete-clojure <!nocheck>,
               leiningen,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/clojure-team/core-match-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/core-match-clojure.git
Homepage: https://github.com/clojure/core.match
Rules-Requires-Root: no

Package: libcore-match-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java
Recommends: ${java:Recommends}
Description: optimized pattern match and predicate dispatch library for Clojure
 An optimized pattern match and predicate dispatch library for Clojure.
 Currently the library only implements pattern matching. It supports Clojure
 1.3.0 and later as well as ClojureScript
