=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/core.match-\.//" \
https://github.com/clojure/core.match.git \
refs/tags/(core.match-)?([\d\.]+)
